using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PositionEngine : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }
    
    public void RotateX()
    {
        this.transform.Rotate(0,0, 20);
    }
    public void Impact()
    {

    }
}
